Subject: bug#4623: 23.1.50; rmail changes encoding of characters on save

From: Glenn Morris <[email-masked]>
Date: Fri, 04 Dec 2009 12:16:38 -0500

Eli Zaretskii wrote:

> Any ideas are welcome.  If no better idea pops up very soon, I suggest
> the following band-aid for Emacs 23.2:

I was hoping at the time someone would comment, but no-one did. Please
do whatever you think is best.

>   . bind C-x C-s in Rmail mode to a special command, like rmail-save,
>     which will bind coding-system-for-write to no-conversion

What if someone does M-x save-buffer?